RubyGems Navigation menu

plasmoid 0.0.4

ruby gem to build and work with KDE plasmoids

Versions:

  1. 0.0.4 - June 4, 2011 (11.5 KB)
  2. 0.0.3 - June 4, 2011 (10.5 KB)
  3. 0.0.2 - December 1, 2010 (10 KB)
  4. 0.0.1 - November 30, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • David A. Cuadrado

Owners:

F59528aaf426068e98779b059dc3ba9c

Total downloads 4,669

For this version 1,138

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'plasmoid', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install plasmoid = Copy to clipboard Copied!

Links: